Subject: A rather small world.

From: Bob Mulroy <[email-masked]>
Date: Mon, 19 Jun 95 00:13:51 -0500

Well,  I went to pick up my daughter the other day, and my first
ex-wife starts raving about the miracles of (you guessed it) kombucha.
 
	When I gave up on this thread,  Paul Stamets had posted some pretty
frightening stuff about this homebrew antibiotic. Would some kind soul direct
me to an FTP site or some other info sources?
 
	I apologize for mentioning the K-word again, but I need to make sure
my daughter isn't at risk.

Bob